» Ubuntu » Пакеты

Error

two or more packages specified (camaelon.app lucid)